» Ubuntu » Paketit

Error

two or more packages specified (kbruch-dbg precise)